/* terms-conditions.css */

/* privacy-policy.css */

.top_header {
    background-color: #212336;
    height: 40vh;
}

.top_header_title {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 52px;
}

.terms_conditions {
    margin: 50px auto;
}

.terms_conditions h2 {
    color: #212336;
    font-size: 38px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 42px;
    text-transform: uppercase;
    margin: 40px 0;
}

.terms_conditions a {
    color: #D71920;
}

@media screen and (max-width: 800px) {
    .top_header {
        height: auto;
        min-height: 20vh;
    }
    .top_header_title {
        font-size: 30px;
    }
    .terms_conditions h2 {
        color: #212336;
        font-size: 25px;
        font-weight: bold;
        letter-spacing: 2px;
        line-height: 30px;
        text-transform: uppercase;
        margin: 40px 0;
    }
}